body {
	margin:0;
	padding:0;
	font-family:arial, DejaVu Sans Condensed, sans-serif; 
	background:none; 
	background-color: #FFCC00; 
	font-size: 14px;
}

a:link{font-family:arial;color:black;background-color:transparent;text-decoration:none;}
a:visited{font-family:arial;color:black;background-color:transparent;text-decoration:none;}
a:hover{font-family:arial;color:blue;background-color:transparent;text-decoration:none;}

#article {
	background-color: white;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}
#tr4_footer_infos{margin-top:16px;margin-bottom: 16px;text-align:center;padding-top:10px;background-image:url(../images/cadre_footer.jpg);color:white;background-size: auto 100%;}

@media (max-width: 639px) {
	h1 { font-size: 6vw; line-height: 1.2; font-weight: bold; font-style: italic;}
	h2 { font-size: 5vw; line-height: 1.2; width: 98%; margin-left: auto; margin-right: auto;}
	h3 { font-size: 0.5vw; line-height: 0.8; width: 98%; margin-left: auto; margin-right: auto;}

/****** ARTICLE *******/

	#photo_article{max-width:250px;margin:auto;}
	.date_article {
		clear:both;
		font-size: 4vw;
		padding-top: 4vw;
		padding-right: 5px;
	} 
	.txt_index {clear:both;padding-right: 5px;padding-left: 5px;}
	.auteur_article{padding-top: 4vw;font-size:4vw;}
/**********************/

/*** PIED DE PAGE ***/
	.tr4_footer_rubrique {
		width:31%; 
		margin-left:2%;
	}
	#tr4_footer {
		padding-top: 5px;
		height:240px;
	}
	#tr4_footer_infos {
		float: none;
		font-size:12px;
		clear:both;
		margin-left:auto;
		margin-right:auto;
		width: 256px;
		height:200px;
		text-align:center;
		background-image:url(../images/cadre_footer.jpg);
		background-size: auto 100%;
		color:white;
	}
/********************/
}

@media (min-width: 640px) {
	body {
		font-size:1.2rem;
	}
	/************ MENU *****************/
	#menu {
		line-height: 1.2;
		position:inherit;
		margin: 0 auto;
		width: 1200px;
	}
	#menu dt {
		width:100px;
		background-image: url('../images/btn_menu_100.png');
	}
	#menu dt:hover
	{
		color:white;
		background-image:url('../images/btn_menu_over_100.png');
	}
	/***********************************/
	.title_article{padding-right: 10px;padding-left: 10px;}
	#photo_article{max-width:250px;margin:auto;float:left;margin-left: 20%;}
	.txt_index {clear:left;padding-right: 10px;padding-left: 10px;padding-top: 15px;}
	.auteur_article {clear: both;font-size: 1.5vw;}
	.date_article {float: left;
		padding-left: 10px;
		padding-top: 10px;
		font-size: 1.5vw;
	}
	H2.title_depeche {
		font-size:20px;
		font-weight:normal;text-decoration:none;color:#000000;margin-top:0px;margin-left:0;margin-right:0;margin-bottom:0;
		padding-left: 32%;
	}
	
	#depeche_smith{overflow: auto;padding:10px 0px 0px 10px;padding-bottom:5px;background-color:#66CCFF;border-left:solid 1px #000000;border-right:solid 1px #000000;}
	#depeche_smith:hover{color:black;background-color:#FEDD36;}
	#depeche_smith td{padding-right:5px;}
	#depeche_smith img{vertical-align:middle;float:left;}
	.titre_middle_smith{width:100%;height:22px;padding-left:10px;padding-top:3px;background-image:url(../images/entete_rubrique_smith.png);background-repeat:no-repeat;font-family:arial,DejaVu Sans Condensed,sans-serif;font-size:14px;font-weight:bold;text-decoration:none;color:#FFCC00;vertical-align:middle;}
	.pied_middle_smith{width:100%;height:22px;background-color: #66CCFF;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border-left: 1px solid black;border-right: 1px solid black;border-bottom:1px solid black;margin-bottom: 0.5em;}

	#connectes{position:relative;font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:normal;color:black;padding-top:10px;padding-left:50px;}
	#connectes img{vertical-align:middle;}

	#tr4_footer_infos {
		float: left;
		font-size:15px;
		width: 30%;
		height:200px;
		margin-left:2%;
	}
	#tr4_footer_infos.pied {
		padding-left:5%;
		text-align:left;
		color:#FEDD36;
	}
	#formulaire_recherche{float:right;text-align:right;padding-right:20px;vertical-align:top;}
	#formulaire_recherche img{vertical-align: top;height: 1.8em;}
	
	#newsletter{width:95%;font-size:16px;background-color:white;border-bottom: 1px solid;border-top-left-radius: 10px;border-top-right-radius: 10px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border-left: 1px solid;border-right: 1px solid;color:#FFCC00;text-align:left;padding:10px 10px 10px 10px;margin-top: 10px;}
	#newsletter img { padding-top: 5px; padding-bottom: 5px;}
	#rss{font-family:arial, DejaVu Sans Condensed, sans-serif;font-weight:bold;font-size:16px;color:orange;text-align:left;position:relative;padding-left:8px;width:95%;border-top:1px solid orange;border-bottom:1px solid orange;margin-bottom: 10px;}
	#facebook{font-family:arial, DejaVu Sans Condensed, sans-serif;font-weight:bold;font-size:16px;color:#4167BE;text-align:left;position:relative;padding-left:8px;margin-top: 10px;width:95%; border-top:1px solid #4167BE;border-bottom:1px solid #4167BE;margin-bottom: 10px;}

}

.title_article{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-weight:bold;text-decoration:none;color:#B10021;background-image:url(../images/bg_article_top.png);width:100%;height:auto;background-size: contain;padding-left: 5px;}
.title_article a{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-weight:bold;text-decoration:none;color:#B10021;}
.title_article a:hover{font-family:verdana,arial,DejaVu Sans Condensed,sans-serif;font-weight:bold;text-decoration:none;color:orange;}

.date_article{font-family:arial, DejaVu Sans Condensed, sans-serif;font-weight:bold;text-align:right;color:black;}
.txt_index{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:justify;}
.txt_index a, .txt_index a:hover{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:justify;color:black;}

.auteur_article{clear:both;font-family:Arial;font-style:italic;color:#888888;text-align:right;padding-right:5px;height:40px;background-image:url(../images/bg_article_bottom.png);background-position:bottom;}

.txt_article{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:justify;text-decoration:none;}

.pied_middle {
					height:22px;
					margin-bottom: 0.5em;
					border-bottom: 1px solid;
					border-bottom-left-radius: 10px;
					border-bottom-right-radius: 10px;
					border-left: 1px solid;
					border-right: 1px solid;
					background-color: #FFCC00;
					width:90%;margin:auto; /* article 320 */
				}

				
.a_lire_aussi {margin-left: auto; margin-right: auto; width: 90%;}
				
.tabform label, .tabform fieldset.inline span { width:200px;}
hr{height:1px;border:0px solid;background-color:white;color:white;}
.page{width:990px;margin-left:auto;margin-right:auto;text-align:left;border-style:none;border:0px;border-spacing:0px;}
#content_page{width:990px;margin-top:20px;z-index:1;background-color:white;}
.contenu_page{width:990px;margin-top:20px;z-index:1;background-color:white;}
dl, dt, dd, ul, li{margin:0;padding:0;list-style-type:none;font-family:Arial;}
#hierarchie{clear:both;margin-bottom:2em;font-size:1em;}
#hierarchie, #hierarchie a{color:#666;}
#conteneur{clear:both;float:left;width:100%;overflow:hidden;}
#contenu{padding-top:0.30em;}
h6{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:6px;font-weight:normal;text-align:left;}
#tr1_header_print{display:none;}
#tr1_header_main{background-repeat:no-repeat;width:100%;height:202px;}
#tr1_header_logo{position:relative;width:400px;height:70px;}
#tr1_header_txt{position:relative;font-family:arial, DejaVu Sans Condensed, sans-serif;font-weight:bold;color:white;font-style:italic;font-size:30px;margin-top:45px;margin-left:37px;}
#tr2_main{float:left;width:820px;border:0px;margin-left:3px;}
#tr3_article{float:left;width:510px;border:0px;margin-left:0px;margin-top:0px;margin-bottom:5px;background-color:white;}
#tr3_article_gallerie{float:left;width:510px;border:0px;margin-left:1px;padding-left:5px;margin-top:0px;margin-bottom:5px;background-color:white;}
#tr3_droite{float:left;width:460px;border:0px;margin-left:10px;margin-bottom:5px;background-color:white;}
#tr3_middle{float:left;border:0px;padding-left:5px;padding-top:5px;/*background-color:white;*/}
#tr3_pub{float:left;width:175px;border:0px;padding-left:7px;padding-top:5px;background-color:white;}
#tr4_footer{background-image:url(../images/bg_footer.jpg);background-repeat:no-repeat;position:relative;clear:left;width:100%;font-family:arial, DejaVu Sans Condensed, sans-serif;font-weight:bold;background-size:cover;}
#tr4_footer_infos a{color:white;}
#tr4_footer_infos a:hover{color:#FFCC00;}
#tr4_footer_rubrique a{color:white;}
#tr4_footer_rubrique a:hover{color:#FFCC00;}
#tr4_footer table td{padding-right:15px;}
#tr4_footer table td a{text-decoration:none;font-family:arial, DejaVu Sans Condensed, sans-serif;color:black;}
#tr4_footer table td a:hover{text-decoration:none;font-family:arial, DejaVu Sans Condensed, sans-serif;color:#333;}
.rub_photographe {float:left;width:309px;height:223px;border-bottom:1px solid grey;border-left:1px solid grey;border-top:1px solid grey;text-align:center;color:white;background-color:#66ccff;font-weight:bold;padding:10px;}
#footer_article{position:relative;float:left;text-align:center;}
#connectes2{position:relative;float:left;width:428px;height:37px;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:black;padding-top:10px;padding-left:50px;background-color:#FFCC00;}
#connectes2 img{vertical-align:middle;}
#navigation{position:relative;float:left;width:503px;height:37px;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:black;padding-top:10px;padding-left:5px;margin-left:2px;background-color:#FFCC00;}
#navigation a{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:black;text-decoration:underline;}
#navigation a:hover{color:blue;}
#recherche{color:#808080;font-style:italic;}

#newsletter_erreur{font-family:arial, DejaVu Sans Condensed, sans-serif;font-size:12px;text-align:left;color:red;padding-right:10px;}
#newsletter_ok{font-family:arial, DejaVu Sans Condensed, sans-serif;font-size:12px;text-align:left;color:#00AF00;padding-right:10px;}
#newsletter_email{font-family:arial, DejaVu Sans Condensed, sans-serif;font-size:12px;text-align:left;color:grey;}
ul.cyber{margin-left:5px;margin-top:0px;margin-bottom:0px;padding:3px;}
li.cyber{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;color:black;list-style-type:none;text-align:left;background-image:url(puce.gif);background-repeat:no-repeat;background-position:0% 20%;padding-left:10px;margin-top:1px;margin-bottom:1px;}
.titre_actualites{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:28px;font-weight:bold;text-decoration:none;color:white;border:none;padding-left:10px;padding-top:5px;height:42px;width:507px;background-image:url(../images/actualites.png);background-repeat:no-repeat;background-color:#FFCC00;}
.titre_actualites_bis{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:20px;font-weight:bold;text-decoration:none;color:white;border:none;padding-left:10px;padding-top:0px;height:47px;width:507px;background-image:url(../images/actualites.png);background-repeat:no-repeat;background-color:#FFCC00;}
.titre_actualites_bis a{font-size:20px;font-weight:bold;text-decoration:none;color:white;border:none;}
.titre_breves{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:28px;font-weight:bold;text-decoration:none;color:white;border:none;margin-left:2px;padding-left:10px;padding-top:5px;height:47px;width:507px;background-image:url(../images/breves.png);background-repeat:no-repeat;}
.titre_rubrique{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:22px;font-weight:bold;text-decoration:none;color:black;border:none;padding-left:10px;padding-top:5px;height:44px;width:507px;background-image:url(../images/titre_rubrique.png);background-repeat:no-repeat;}
.chemin_fer_article{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:22px;font-weight:bold;text-decoration:none;color:black;border:none;padding-left:10px;padding-top:5px;height:44px;width:500px;background-image:url(../images/titre_rubrique.png);background-repeat:no-repeat;}
.chemin_fer_article_gallerie{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:18px;font-weight:bold;text-decoration:none;color:black;border:none;padding-left:10px;padding-top:5px;height:44px;width:500px;background-image:url(../images/titre_rubrique.png);background-repeat:no-repeat;float:left;}
div.tools {float:left;height:20px;width:30%;}
.tools img {float:none;width:16px;height:16px;border:0;margin:0;padding:0;}
#suite_rubrique{height:30px;width:507px;padding-top:3px;text-align:right;vertical-align:middle;background-image:url(../images/barre_suite.png);background-repeat:no-repeat;}
#suite_rubrique a{font-size:12px;text-align:right;padding-right:70px;}
#visiteurs_connectes{font-family:arial, DejaVu Sans Condensed, sans-serif;text-align:left;font-size:12px;color:black;}
#main_article{position:relative;width:500px;margin-left:1px;padding-left:5px;padding-top:0px;}
#entete{height:20px;}
H1.titre_article{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:16px;font-weight:bold;text-align:center;text-decoration:none;color:black;margin-top:0px;margin-left:0;margin-right:0;margin-bottom:0;}
.titre_recherche{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:14px;font-weight:bold;text-align:left;text-decoration:none;color:black;}
.titre_index{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:16px;font-weight:bold;text-align:center;text-decoration:none;color:red;}
.txt_article_test{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;text-align:justify;text-decoration:none;margin-left:5px;}
.txt_article a{text-decoration:underline;}
.txt_chapo{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;clear: both;font-size:12px;font-weight:bold;text-align:justify;font-style:italic;text-decoration:none;background-color:#FEDD36;margin-left:5px;margin-right:5px;padding-left:5px;padding-right:5px;}
.txt_document{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;text-align:justify;color:#6b6b6b;text-decoration:none;}
.txt_ps{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-align:center;font-style:italic;text-decoration:none;border:solid 1px ORANGE;margin-top:10px;}
#photo_breve{float:left;max-width:150px;margin-right:5px;margin-bottom:0px;}
H2.titre_document {font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:12px;font-weight:bold;text-align:center;text-decoration:none;color:orange;}
#audiovideo{position:relative;width:300px;margin-top:5px;margin-bottom:20px;margin-left:100px;}
#photo_audiovideo{max-width:250px;margin-right:5px;}
#texte_audiovideo{max-width:250px;margin-right:5px;}
#titre_audiovideo{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;color:orange;margin-left:100px;}
#breve{position:relative;width:500px;margin-top:5px;margin-bottom:5px;}
.titre_middle{width:291px;height:22px;padding-left:10px;padding-top:3px;background-image:url(../images/entete_rubrique.png);background-repeat:no-repeat;font-family:arial,DejaVu Sans Condensed,sans-serif;font-size:14px;font-weight:bold;text-decoration:none;color:#FFCC00;vertical-align:middle;}
.titre_middle_parutions{width:291px;font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:16px;font-weight:bold;text-decoration:none;color:black;padding-left:5px;text-align:center;background-image:url(../images/entete_parutions.png);background-repeat:no-repeat;}
.titre_middle_parutions a{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:14px;font-weight:bold;text-decoration:none;color:black;}
.pied_middle_parutions{width:291px;height:22px;background-image:url(../images/pied_parutions.png);background-repeat:no-repeat;}
.titre_middle a{font-family:arial,DejaVu Sans Condensed,sans-serif;font-size:14px;font-weight:bold;text-decoration:none;color:#FFCC00;vertical-align:middle;}
.titre_middle a:link{text-decoration:none;}
.titre_middle a:visited{text-decoration:none;}
.titre_middle a:hover{text-decoration:none;}
.titre_middle_smith a{font-family:arial,DejaVu Sans Condensed,sans-serif;font-size:14px;font-weight:bold;text-decoration:none;color:black;}
.titre_middle_smith a:hover{text-decoration:none;}
.title_breve a{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:15px;font-weight:bold;text-decoration:none;color:#3F4343;}
.title_breve a:hover{font-family:verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:15px;font-weight:bold;text-decoration:none;color:orange;}
.date_breve{font-family:arial, DejaVu Sans Condensed, sans-serif;font-size:10px;text-align:right;color:silver;}
.txt_breve a{font-family:"Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#6b6b6b;text-align:justify;text-decoration:none;}
#photo_breve{float:left;max-width:150px;margin-right:5px;}
#depeche_parutions{width:284px;padding:3px 3px;background-color:#FFCC00;}
#depeche_parutions:hover{color:white;background-color:#B10021;}
#depeche_parutions a:hover{color:white;background-color:#B10021;}
#depeche_parutions td{padding-right:5px;}
#depeche{overflow: auto;padding:10px 0px 0px 10px;padding-bottom:5px;background-color:#FFCC00;border-left:solid 1px #000000;border-right:solid 1px #000000;width: 90%;margin: auto;}

#depeche {
    overflow: auto;
    padding: 10px 0px 0px 10px;
    padding-bottom: 5px;
    background-color: #FFCC00;
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a:link {
    font-family: arial;
    color: black;
}
a {
    color: inherit;
}
body {
    font-family: arial, DejaVu Sans Condensed, sans-serif;
    font-size: 14px;
}
html, body {
    font-family: Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.5;
}
}
.depeche_title{width:283px;padding:3px 3px;padding-bottom:5px;background-color:#FFCC00;border-left:solid 1px #000000;border-right:solid 1px #000000;text-align:right;font-weight:bold;color:white}
.depeche_title span:hover {cursor:pointer;}
#depeche:hover{color:white;background-color:#B10021;min-height:60px;}
#depeche a:hover{color:white;background-color:#B10021;}
#depeche img{vertical-align:middle;float:left;}
#img_article_rubrique{padding-top:0px;padding-left:0px;max-height:100px;min-height:80px;}
#texte_article_rubrique{float:right;width:160px;padding-right:5px;}
#photo_depeche{max-width:400px;margin-left:50px;margin-right:50px;}
.title_parutions a{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;color:#3F4343;}
.title_depeche a{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;color:#3F4343;}
.titre_rubrique a{text-decoration:none;}
.titre_rubrique a hover{text-decoration:underline;}
.logorubrique{text-decoration:none;text-align:center;padding:2px;margin-bottom:10px;}
.titre_srub{font-family:Verdana,arial,DejaVu Sans Condensed,sans-serif;font-size:16px;font-weight:bold;text-align:center;text-decoration:none;color:black;position:relative;width:500px;height:20px;padding:2px 2px;background-color:#CAF3F2;border:solid 1px #ECF3F2;margin-top:10px;}
.titre_srub a{text-decoration:none;}
.titre_srub a hover{text-decoration:underline;}
ul.forum{display:block;clear:both;margin:0;padding:0;}
ul.forum, ul.forum ul{list-style:none;}
.forum-fil{margin-top:1.50em;}
.forum-fil ul{display:block;margin:0;padding:0;margin-left:1em;}
.forum-chapo .forum-titre, .forum-chapo .forum-titre a{display:block;margin:0;padding:0;font-weight:bold;color:#333;}
.forum-texte{margin:0;padding:0.50em 1em;color:#333;}
.forum-texte .hyperlien{}
.forum-texte .repondre{margin:0;padding:0.10em 0;text-align:right;}
ul .forum-message{border:1px solid #666;margin:0;padding:0;margin-bottom:1em;}
ul ul .forum-message{border:1px solid #A4A4A4;}
ul ul ul .forum-message{border:1px solid #B8B8B8;}
ul ul ul ul .forum-message{border:1px solid #CCC;}
ul ul ul ul ul .forum-message{border:1px solid #E0E0E0;}
ul ul ul ul ul ul .forum-message{border:1px dotted #E0E0E0;}
ul .forum-chapo{border:0;border-bottom:1px dotted #B8B8B8;margin:0;padding:3px 6px 2px 6px;background:#C4E0E0;}
ul ul .forum-chapo{background:#D4E8E8;}
ul ul ul .forum-chapo{background:#E4F0F0;}
ul ul ul ul .forum-chapo{background:#F4F8F8;border-bottom:1px dotted #E0E0E0;}
ul ul ul ul ul .forum-chapo{background:#FFF;}
